#intro {
	padding-bottom:0;
}
div.multicol {
	margin:0
}
div.multicol{
	padding:2em 2vw !important;
}
.news h1 {
	font-size: 2em;
	font-weight: 500 !important;
	margin-bottom:0 !important;
	margin-top: 0;
}
.news h1 + p {
	margin-top: 1em !important;;
}
h1 + h2 {
	margin-top: -0.5em !important;
	margin-bottom: 1em;
}

.heading {
	margin-bottom: 2.5em;
	text-align: center;
	margin-top:-1em;
}

.news .edit-link {
	position: absolute;
	right: 1em;
	top: 0.5em;
}
.news .box > .date {
	background:rgb(var(--red));
	color:rgb(var(--white));
	font-size:0.8em;
	font-weight: bold;
	padding:0.5em;
	min-width:13em;
	/*min-height:4em;*/
	text-align:center;
	position: absolute;
	top:-1.325em;
}

.single-event .news .box > .date {
	font-size: 0.9em;
}

.news .box {
	padding: 4vw 2em !important;
	margin:2em 0em !important;
	background: rgba(var(--white));
	color: rgb(var(--darkblue));
	position: relative;
	
}
.news .article:has(.thumb:not(:empty)) {
	display: grid;
	grid-template-areas: "thumb desc";
	grid-template-columns: 1fr 3fr;
	grid-gap: 2em;
}
.news .thumb:not(:empty) {
	grid-area: thumb;
	margin-top:0.25em;
	margin-bottom: 1.5em;
}
.news .thumbdesc:not(:empty) {
	padding-top: 0.5em;
	font-size: 0.8em;
	color: rgba(var(--black),0.75)
}
.news .thumbdesc .caption:has(+ .caption)  {
	font-weight: 600;
}
.news .thumb img[src*="LOGO_DGFMM"] {
	max-width:14em;
	margin-bottom:1em;
}
.news .desc {
	grid-area: desc;
}
.news a {
	font-weight: 600;
}

.elementor > .elementor-element,
.elementor > .elementor-section-wrap > .elementor-element {
	padding-top:0 !important;
}
.elementor .e-parent:not(.markerbox) {
	padding-left:0 !important;
	padding-right: 0 !important;
}
.elementor .e-con-inner {
	padding-top: 1em !important;
}

.news ul.feature li,
.news .markerbox,
ul.termin li,
ul.table {
	/*box-shadow: 0 0 0.2em rgba(var(--blue),0.25);*/
	box-shadow: none;
	border: solid 1px rgba(var(--blue),0.25);
}
.news .markerbox.marker-grey hr {
	background-color: rgba(var(--blue),0.25) !important;
}
.news .markerbox.marker-blue hr {
	background-color: rgba(var(--blue),0.5) !important;
}
.news .markerbox.marker-red hr {
	background-color: rgba(var(--red), 1) !important;
}

@media(max-width: 1024px){
	.news .article:has(.thumb:not(:empty)) {
		grid-template-columns: 2fr 3fr;
	}
}
@media(max-width: 810px){
	.news .article:has(.thumb:not(:empty)) {
		display: block;
	}
}
@media(max-width: 767px){
	.heading {
		margin-bottom: 1.5em;
		text-align: center;
		margin-top:0em;
	}
	.news h1 {
		font-size: calc(1.5em + 0.5vw)
	}
	.news h3 {
		font-size: calc(1em + 0.5vw) !important;
	}

}

@media(max-width:600px){

	.news .box {
		padding:3em 1em 2em !important
	}
	.news .article:has(.thumb:not(:empty)) {
		display: block;
	}
	.news .thumb:not(:empty) {
		margin-bottom: 1em;

	}
}